body {
	background-color: #ffffff;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: normal;
	color: black;
	margin: 0px;
	}	background-image: url(../images/Background.jpg);
		background-repeat: repeat;
}

#pageNavL{
	float: left;
	width:400px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}
#pageNavR{
	float: Right;
	width:400px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}
table{
	width: 100%;
	border-collapse: collapse;
	bordercolorlight: #FF0000;
}
.tabletop{
	width:100%;
	cellspacing: 0;
	bordercolorlight: #FFFFFF;
	bordercolordark: #999999;
	border: 1;
}
.tablemain{
	width: 100%;
	border-size: 2px solid;
}
.tdtop{
	border: none;
	text-align: left;
	border-size: 0;
}
}
.tdmain{
	border: 1px solid #000000;
	border-size: 2px solid;

}
td, th {
	font-family: "Times New Roman", Times, serif;
	line-height: normal;
	color: #333333;
	border: 1px solid #CCCCCC;
	text-align: center;
}
a {
	text-decoration: underline;
	font-family: "Times New Roman", Times, serif;
	
}
a:link {
	color: olive;
	font-family: "Times New Roman", Times, serif;
}
a:alink {
	color: silver;
	font-family: "Times New Roman", Times, serif;
}
a:vlink {
	color: green;
	font-family: "Times New Roman", Times, serif;
}
form {
	background-color: #CCCC99;
}
img {
	border-size: 0;
	height: 72;
	border: none;
}
H4{
	font-family: "Times New Roman", Times, serif;
	color: olive;
	
}
.imghead{
	height: 141;
}
.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: olive;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	border: 1;
    bordercolorlight: #FF0000;
	bordercolordark: #CCCCCC;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
  color: #006666;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
  color: #DCDCDC;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	text-decoration: underline;
}

.big {
	height: 150;
}

input.small {
	width: 50%;
}
	
